@CHARSET "ISO-8859-1";
html {
	font-family: sans-serif;
}
h3 {
	color: #1F5C88;
	margin: 0;
}
table {
	border-collapse: collapse;
}
span.b {
	font-weight: bold;
}
div.mainContent {
	padding-top: 10px;
	padding-left: 5px;
}
div.mainContent>div {
	display: none;
}
/* LICENSE SEARCH STYLES */
#srContent div span a {
	color: #000000;
}
#srContent div span a:visited {
	color: #000000;
}
#resultsTable {
	width: 100%;
	background-color: #ABB9CB;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}
#resultsTable td, #resultsTable th {
	border: 1px solid grey;
}
#resultsTable tr:first-child th {
	border-top: 0;
}
#resultsTable tr:last-child td {
	border-bottom: 0;
}
#resultsTable tr td:first-child, #resultsTable tr th:first-child {
	border-left: 0;
}
#resultsTable tr td:last-child, #resultsTable tr th:last-child {
	border-right: 0;
}
#resultsTable tbody {
	font-size: 12px;
}
#resultsTable th {
	font-size: 15px;
}
#resultsTable td {
	padding: 5px;
}
#resultsTable table {
	border: 1px solid black;
}
#pageInfo {
	color: #000000;
}
#srContent div span a.adisabled {
	text-decoration: none;
	cursor: default;
	color: #808080;
}
#srContent {
	background-color: #dfdfdf;
	padding: 10px 10px;
}
#signature_panel {
	display: none;
}
#pageSize {
	margin: 0px 0px 0px 25%;
}
span.selected {
	background-color: yellow;
}
#srContent .right {
	float: right;
	margin: 0px 2px 0px 2px;
}
#expLink span {
	padding: 3px;
}